本文へスキップ
バック

TLS1.0無効化についてのお知らせ

いつも弊社ウェブサイトをご利用いただき、ありがとうございます。

弊社ウェブサイトをご利用の際、お使いになっているインターネット環境について、お知らせいたします。

来る2017年7月4日より、マニュライフ生命のすべてのウェブコンテンツにおいて、暗号化プロトコルTLS1.0が無効化されます。

TLS(トランスポート・レイヤー・セキュリティ)とは2つの通信アプリケーション間のプライバシーとデータ整合性を提供するプロトコルです。現在使用されているセキュリティプロトコルの中で最も広範に展開されており、ネットワーク経由で安全にデータを交換する必要のあるウェブブラウザなどのアプリケーションで使用されています。

弊社ウェブコンテンツを推奨環境でお使いになる場合には、問題なくアクセスできるかと思いますが、万が一、 画面上に「セキュリティの強化が必要です」と表示されましたら、画面の表示に沿って、TLS1.1およびTLS1.2を有効化してください。

詳しくは添付の「TLS1.1および1.2の有効化方法」をご参照いただきますようお願いいたします。 (IE8, 9, 10, 11およびGoogle Chrome)

ブラウザおよびOSの互換性一覧

Microsoft Internet Explorer (IE)

デスクトップ用およびモバイル用 IE バージョン11

  • デフォルトで TLS 1.1 以降との互換性あり。

 

デスクトップ用 IE バージョン 8、9、および 10

  • Windows 7 以上で実行した場合のみ互換性あり。
  • Windows Vista、XP、およびそれ以前のバージョンは非互換で、TLS 1.1 または TLS 1.2 のサポートを設定できません。

 

デスクトップ用 IE バージョン 7 以下

  • TLS 1.1 以上の暗号化との互換性なし。

 

モバイル用 IE バージョン 10 以下

  • TLS 1.1 以上の暗号化との互換性なし。
Microsoft Edge
  • デフォルトで TLS 1.1 以上との互換性あり。
Mozilla Firefox
 

オペレーティングシステムに関係なく、ほとんどのバージョンで互換性あり。

Firefox 27 以上
  • デフォルトで TLS 1.1 以上との互換性あり。

 

Firefox 23 ~ 26

  • 互換性あり (デフォルトではない)。

 

Firefox 22 以下

  • TLS 1.1 以上の暗号化との互換性なし。
Google Chrome  
 

オペレーティングシステムに関係なく、最新バージョンで互換性あり。

Google Chrome 38 以上
  • デフォルトで TLS 1.1 以上との互換性あり。

 

Google Chrome 22 ~ 37

  • Windows XP SP3、Vista 以上 (デスクトップ)、OS X 10.6 (Snow Leopard) 以上 (デスクトップ)、または Android 2.3 (Gingerbread) 以上 (モバイル) で実行した場合は互換性あり。

 

Google Chrome 21 以下

  • TLS 1.1 以上の暗号化との互換性なし。
Google Android OS ブラウザ
Android 5.0 (Lollipop) 以上
  • デフォルトで TLS 1.1 以上との互換性あり。

 

Android 4.4 (KitKat) ~ 4.4.4

  • TLS 1.1 以上との互換性がある可能性あり。Android 4.4.x 搭載の一部のデバイスは TLS 1.1 以上をサポートしていない可能性があります。

 

Android 4.3 (Jelly Bean) 以下

  • TLS 1.1 以上の暗号化との互換性なし。
Google Android OS ブラウザ
Android 5.0 (Lollipop) 以上
  • デフォルトで TLS 1.1 以上との互換性あり。

 

Android 4.4 (KitKat) ~ 4.4.4

  • TLS 1.1 以上との互換性がある可能性あり。Android 4.4.x 搭載の一部のデバイスは TLS 1.1 以上をサポートしていない可能性があります。

 

Android 4.3 (Jelly Bean) 以下

  • TLS 1.1 以上の暗号化との互換性なし。
Apple Safari
OS X 10.9 (Mavericks) 以上で実行されるデスクトップ用 Safari バージョン 7 以上
  • デフォルトで TLS 1.1 以上との互換性あり。

 

OS X 10.8 (Mountain Lion) 以上で実行されるデスクトップ用 Safari バージョン 6 以下

  • TLS 1.1 以上の暗号化との互換性なし。

 

iOS 5 以上で実行されるモバイル用 Safari バージョン 5 以上

  • デフォルトで TLS 1.1 以上との互換性あり。

 

iOS 4 以下で実行されるモバイル用 Safari

  • TLS 1.1 以上の暗号化との互換性なし。

 

 

その他何かございましたら下記コールセンターまでご連絡ください。
※音声ガイダンスにてご案内後、担当者におつなぎします。
 

コールセンター
0120-063-730

(通話料無料)
月~金曜日 9時~17時(祝日・12月31日~1月3日を除く)

決定